<link
  href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"
  rel="stylesheet"
  id="bootstrap-css"
/>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

<div class="container">
  <div class="row ">
    <div class="card m-4 text-center">
      <img
        class="card-img-top"
        src="/<%= produit.src%>"
        alt="Card image cap"
        width="20%"
      />
      <div class="card-body">
        <h5 class="card-title"><%= produit.nom %></h5>
        <p class="card-text"><%= produit.description %></p>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="well">
      <h4>Que pensez vous du produit <%= produit.nom %> ?</h4>
      <form id="avisform">
        <div class="input-group">
          <input
            type="text"
            id="userComment"
            class="form-control input-sm chat-input"
            placeholder="Ecrire votre message ici ..."
          />
          <span class="input-group-btn">
            <button type="submit" class="btn btn-primary">
              Ajouter le commentaire
            </button>
          </span>
        </div>
      </form>
    </div>
    <div class="row" id="postCommentaire"></div>
  </div>
</div>

<script src="http://code.jquery.com/jquery-1.10.1.min.js"></script>
<script src="/socket.io/socket.io.js"></script>

<script>
  /*
   * TODO
   * - Créer la connection socketIO sur votre localhost et port associé
   *   io.connect()
   * - Ajouter un listener évenement "avis" sur la connexion à l'aide de
   *   socket.on()
   * - Envoyer le commentaire à tous les utilisateurs connectés
   *   socket.emit() de l'événemen "avis"
   * - Afficher les commentaires avec jQuery
   */
</script>
